
unit uSvcCustom;

interface

uses
  System.Generics.Collections,
  Winapi.ActiveX,
  System.DateUtils,
  System.SysUtils,
  JsonDataObjects,
  uSvc_Base,
  uCommons, // kvuli EServiceException
  helTabsBIDs,
  uHeoObj_Base,
  uHeOObj_Custom;


type
  TKoramexService = class(TServiceBase)
   public
  end;


implementation

uses
  System.StrUtils,
  FireDAC.Stan.Option,
  FireDAC.Comp.Client,
  FireDAC.Stan.Param,
  MVCFramework.FireDAC.Utils,
  MVCFramework.DataSet.Utils,
  MVCFramework.Serializer.Commons;





end.
